\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on November 12, 2013"
	footnotes = ""
	title = "Pange lingua gloriosi (II)"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
	subsubtitle = "4 part setting"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  r1 f\breve g1 a\breve a1 a\breve g1 bes\breve a\breve g1 a\breve g1 f\breve
  r1 f\breve g1 a\breve g1 f\breve e1 f\longa^"A" 
  r1 f a c c2 c bes d2. c4 bes2 a2. bes4 c1 d g,\breve
  r2 c1 a2 a1 f2 bes1 a4 g a2 bes a g1 fis2 g bes a d2. c4 c1 b2 c1^"B" 
  r2 c1 a bes2. a4 g1 f2 e d4 c d2 d'1 c2 a2. a4 bes2 g1 f4 e f2 g c, c'1 a2 c2. bes4 a g a2. g4 f2 e1
  r2 c'1 a2 c c d2. c4 a2 c2. bes4 g2 a4 g f e d c f1 e2 f\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	  }
	}
%	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

