\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Francisco Guerrero (1528 – 1599)"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on November 12, 2013"
	footnotes = ""
	title = "Pange lingua gloriosi (II)"
	source = "Duke of Lerma Codex, Amherst Early Music, Inc."
	subsubtitle = "4 part setting"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =  \relative c' {
  r1 f\breve g1 a\breve a1 a\breve g1 bes\breve a\breve g1 a\breve g1 f\breve
  r1 f\breve g1 a\breve g1 f\breve e1 f\longa^"A" 
  r1 f a c c2 c bes d2. c4 bes2 a2. bes4 c1 d g,\breve
  r2 c1 a2 a1 f2 bes1 a4 g a2 bes a g1 fis2 g bes a d2. c4 c1 b2 c1^"B" 
  r2 c1 a bes2. a4 g1 f2 e d4 c d2 d'1 c2 a2. a4 bes2 g1 f4 e f2 g c, c'1 a2 c2. bes4 a g a2. g4 f2 e1
  r2 c'1 a2 c c d2. c4 a2 c2. bes4 g2 a4 g f e d c f1 e2 f\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."

}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
  \clef "G_8"
  r\longa c\breve d1 e e2 f1 e2 d\breve c d1 e f d2 es c c bes1 f
  r1 r2 f'1 e2 f2. e4 d2 c2. bes4 g2 a c d1 c a^"A" 
  r2 bes1 d f2. e4 c2 d4 e f d e1
  r2 c e1 g2 g a g e f g f2. d4 f2 e1
  r2 g1 e2 e1 c2 f2. e4 d c d1 c2 d c2. bes4 a1 bes2 g a a'1 f2 g1
  r2^"B"  g1 e2 f2. e4 c2 d2. c4 c bes d1
  r2 f1 d2 e1 c2 f1 e2 d1. g,2 a4 bes c d e2 f1 e2 f1
  r2 c1 a2 c1. d2 e e f1
  r2 f1 e2 c d bes1 c1 c\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {


}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \clef "G_8"
  c\breve d e1 e2 f2. e4 d1 c4 bes c\breve f,1 f'1. f2 e1 d2 d1 cis2 d2. c4 bes a bes1 a2 bes d1 c2 d1 c2 a bes c f,1
  r1 r2 c'1 a2 bes2. a4 g2 g f\breve^"A" 
  r1 f a\breve c c1 d d c\breve b1 c\breve
  r1 c\breve d1 f\breve e1 d\breve f1 e2 d4 c d1 c\breve^"B"  f, g1 a\breve a1 a\breve g1 bes\breve a1 g2 f g1 f\breve
  r1 f\breve g1 a\breve g1 f\breve g1 f\breve\fermata
  \endbar
}

tenorwords = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  f\breve bes a d,1 a1.  a2 c1 bes\breve f'1 a bes a d, g2 es f1 bes,2 bes'1 a2 bes1 f
  r\breve f1. e2 f f bes,1 c d^"A"  c\breve d1 f2. e4 d1 a a'\breve g1 f2 g a2. g4 e2 f d1 c\breve c'1 a2 a1 f2 bes bes,2. c4 d e f2 bes, c1 d g2. f4 d e f g a1 g c,\breve^"B" 
  r2 f1 d2 es1  d2 d c d2. c4 d2 a1
  r2 d bes c g4 a bes c d2 e f2. e4 c2 d c1
  r2 c'1 a2 c2. bes4 a g a2. g4 f2 e1 d2. e4 f2 f c1 a2 bes2. c4 d2 c1 f\breve\fermata
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}

bassuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 2/2
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	}
%	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
%	    \looksSlower{\altusnotes}
	}
%	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
%	    \looksSlower{\tenornotes}
	}
%	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
%	    \looksSlower{\bassusnotes}
	}
%	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

